package cn.com.poc.data_analyze.query;

import java.io.Serializable;

/**
 * Query Condition class for MemberPointUsageQuery
 */
public class MemberPointUsageTrendQueryCondition implements Serializable {

    private static final long serialVersionUID = 1L;


    private java.lang.String startDate;

    public java.lang.String getStartDate() {
        return this.startDate;
    }

    public void setStartDate(java.lang.String startDate) {
        this.startDate = startDate;
    }


    private java.lang.String endDate;

    public java.lang.String getEndDate() {
        return this.endDate;
    }

    public void setEndDate(java.lang.String endDate) {
        this.endDate = endDate;
    }


    private java.lang.Long memberId;

    public java.lang.Long getMemberId() {
        return this.memberId;
    }

    public void setMemberId(java.lang.Long memberId) {
        this.memberId = memberId;
    }


    private String channel;

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }
}